bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#37025: [found the culprit]


From: Lars Ingebrigtsen
Subject: bug#37025: [found the culprit]
Date: Mon, 26 Aug 2019 07:53:55 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Teemu Likonen <address@hidden> writes:

> The code is probably clearer if we define a separate predicate function
> for checking GnuPG version. I made another version of the patch which
> defines function epg-required-version-p (epg-config.el) and uses the
> function in epg.el. The function is used twice in my patch but it can be
> useful in the future.

Looks good to me; I've now applied it to the trunk.  Uwe, can you
confirm that this fixes the problem you were seeing?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]